<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS4-1</title>
        <style>
            html,
            body {
                margin: 0;
                padding: 0;
                font-family: Arial, Verdana, sans-serif;
                color: black;
                background-color: white;
            }

            .main-nav {
                width: 280px;
                font-size: 16px;
                
            }

        </style>
    </head>

    <body>
        <nav class="main-nav">
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="bassins.html">Les bassins</a></li>
                <li><a href="arcenciel.html">La truite arc-en-ciel</a></li>
            </ul>
        </nav>

    </body>

</html>